div.msg_error {
  background: #f7e5e5 url(../tmpl/img/error-icon.gif) no-repeat 8px 8px;
  border-top: 2px solid #db9f9f;
  border-bottom: 2px solid #db9f9f;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #551111;
}

div.msg_error a {
  color: #cc0000;
  text-decoration: underline;
}

div.msg_mensaje {
  background: #e5eef7 url(../tmpl/img/message-icon.gif) no-repeat 9px 8px;
  border-top: 2px solid #8db1d4;
  border-bottom: 2px solid #8db1d4;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #385c7f;
  text-align: left;
  font-weight: normal;
}

div.msg_mensaje a {
  text-decoration: underline;
  color: #4c88bc;
}

div.msg_alert {
  background: #fff8cf url(../tmpl/img/alert-icon.gif) no-repeat 9px 8px;
  border-top: 2px solid #e0ce62;
  border-bottom: 2px solid #e0ce62;
  margin:10px 0px;
  padding: 10px 10px 10px 40px;
  color: #64591b;
  text-align: left;
  font-weight: normal;
}

div.msg_alert a {
  text-decoration: underline;
  color: #d26f3a;
}

div.msg_error a:hover, div.msg_message a:hover, div.msg_alert a:hover {
  text-decoration: none;
}

/*.loading{
	width: 32px;
	height: 32px;
	background: url(../tmpl/img/loading.gif) no-repeat
}*/

.contAdminPanel{
    padding: 5px;
   	border: 1px solid #c8c8c8;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;

}

.tituloAdminPanel{
    float: left;
    margin: 5px;
    padding: 5px;
    padding-top: 25px;
    font-weight: bolder;
    font-size: 1.9em
}

.adminPanel{
    position: relative;
    width: 60px;
    height: 60px;
    float: left;
    margin: 5px;
    padding: 5px;
    text-align: center;
    cursor: pointer;
   	border: 1px solid #fff;

    /*background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;*/
}

.adminPanel:hover{
    border: 1px solid #999;
    background-color: #c8c8c8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    font-weight: bold;
}

.adminPanel .contenedorPanel{
    text-align: center;
    width: 58px;
    height: 58px;
    margin-left: auto;
    margin-right: auto;
}

.adminPanel .contenedorPanel p{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 58px;
    top: 40px;
    color: black;
    font-size: 0.8em;
}

.adminPanel a{
    margin-left: auto;
    margin-right: auto;
    color: black;
    font-size: 0.9em;
}

.adminPanel img{
    width: 32px;
    height: 32px;
    margin-left: auto;
    margin-right:  auto;
    margin: 2px;
}

.iconoBoton{
    min-width: 50px;
    height: 36px;
    margin: 5px;
    padding: 5px;
    float: left;
}

.iconoBoton:hover{
    background-color: #c8c8c8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-weight: bold;
}

.iconoBoton img{
    width: 32px;
    height: 32px;
    float: left;
    margin: 4px;
}

.iconoBoton span {
    height: 32px;
    float: left;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
}

.tablaDatos{
    border: 1px solid #999;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    width: 75%;
}

.tablaDatos tr:first-child{
    background-color: #ccc;
}

.tablaDatos tr:hover{
    background-color: #eee;
}

.tablaDatos tr:first-child:hover{
    background-color: #ccc;
}

.tablaDatos th, .tablaDatos td{
    padding: 5px;
    margin: 5px;
}

.tablaDatos th{
    font-weight: bold;
    font-size: 1.1em;
    text-align: left;
}

.listaCategorias{
    width: 15%;
    float: left;
    margin: 10px;
    padding: 5px;

    border: 1px solid #999;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.ajusteDivAjax{
    margin-top: -18px;
}

#divContArbol{
    float: left;
    margin: 10px;
    width: 80%;
}

.titulo{
    font-weight: bold;
    font-size: 1.5em;
    margin: 15px 0px;
    color: #5ca3dd;
}

.subtitulo{
    font-weight: bold;
    font-size: 1.1em;
}

.divItemGaleria{
	margin: 10px;
	width: 135px;
	height: 160px;
	float: left;
	overflow: hidden;
	cursor: pointer;
}

.divItemGaleriaCont{
	border: 1px solid #a0a0a0;
	position: relative;
	width: 130px;
	height: 130px;
	overflow: hidden;
}

.divItemGaleriaCont:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.descItemGaleria{
	position: absolute;
	left: -1px;
	top: 90px;
	width: 132px;
	height: 40px;
	overflow: hidden;
	background-color: #000;
	opacity:0.8;
	filter:alpha(opacity=80);
}

.descItemGaleria div{
	padding: 5px;
	font-size: 0.8em;
	color: #fff;
	opacity:1.00;
	filter:alpha(opacity=100);
}

.itemGaleria{
	padding: 5px;
	width: 120px;	
	margin-left: auto;
	margin-right: auto;
	opacity:1.00;
	filter:alpha(opacity=100);	
}

.divAccionItemGal{
    display: block;
    width: 90%;
    padding: 3px;
}

.divAccionItemGal div{
    float: left;
    margin-right: 3px;
}

.divAccionItemGal a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.boximg{
    position: relative;
    display: inline-block;
}

.boximg span{
    z-index: 10;
    position: absolute;
    background: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: none;
    opacity: .8;
}

.boximg:hover span{
    background: url(zoom.png) no-repeat center center;
    background-color: transparent;
    border: none;
}

.boximg img{
    z-index: 5;   
}
